<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the words with the pictures.</b>]]></rubric>
<imagepath>data/content/section_4/exercise_2/images/</imagepath>
<card>treasure:treasure.jpg</card>
<card>a sea spider:spider.jpg</card>
<card>a submarine:submarine.jpg</card>
<card>a light:light.jpg</card>
<card>fish:fish.jpg</card>
<card>a museum:museum.jpg</card>
<card>pearls:pearls.jpg</card>
<card>an oyster:oyster.jpg</card>

</exercise>